.mod_person {
    margin: 0 30px;
}

.mod_person .person_image {
    overflow: hidden;
    text-align: center;
}

.mod_person .person_image img {
    width: 100%;
}

.column_1_2 .mod_person .person_image {
    max-height: 300px;
}

.column_1_2 .mod_person .person_image img {
    width: auto;
}

.mod_person .person_header {
    margin: 15px 0;
}

.mod_person .person_name {
    font-size: 18px;
    font-weight: 500;
}

.mod_person .person_content a.social {
    margin-right: 15px;
    font-size: 18px;
    color: #999;
}

.mod_person .person_content a:hover {
    color: #357ebd;
}

.mod_person .person_position {
    color: #999;
}

/*
 * Wide Style
 */
.row .column_1_2 .mod_person .person_image,
.row .column_2_3 .mod_person .person_image,
.row .column_1_1 .mod_person .person_image {
    float: left;
    width: 35%;
    background-repeat: no-repeat;
    background-size: contain;
    margin-right: 15px;
}

.row .column_2_3 .mod_person .person_content,
.row .column_1_1 .mod_person .person_content {
    margin-left: 35%;
}

@media screen and (max-width: 550px) {
    .mod_person .person_image {
        float: none;
        width: 100%;
        margin-bottom: 15px;
    }

    .row .column_1_1 .mod_person .person_content,
    .row .column_1_2 .mod_person .person_content,
    .row .column_2_3 .mod_person .person_content,
    .row .column_3_4 .mod_person .person_content {
        margin-left: 0;
    }

}